@charset "utf-8";

/* *, p,a,span { font-family: Microsoft YaHei; font-weight:Regular; margin: 0px; padding: 0px; box-sizing: border-box; }

a { display:inline-block; text-decoration: none; }

img { object-fit: cover; vertical-align: middle; }

html,body{ -webkit-text-size-adjust:100%; -webkit-tap-highlight-color:transparent }

input,button{ -webkit-appearance:none; -moz-appearance:none; -o-appearance:none; appearance:none; border:none; background: none }

input, textarea, input:focus{ outline:none; -webkit-tap-highlight-color:rgba(255,255,255,0); }

a, ul, li, a:hover {text-decoration:none; list-style-type:none; margin: 0; padding: 0; box-sizing: border-box; }

ul, li { cursor: pointer; display: inline-block; vertical-align: top; box-sizing: border-box; list-style: none; }

ul, li, a, a:hover, a:active, a:visited, a:link, a:focus { -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-tap-highlight-color: transparent; outline:none; text-decoration: none; }
 
body{overflow-x: hidden;} */

@charset "utf-8";

/*-- 全局reset
-------------------------------------------*/

html,
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
object,
code,
legend,
button,
input,
textarea,
label,
th,
td,
a,
img {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}

body {
	color: #333;
	font-family: PingFang SC;
}

/*清除内外边距*/
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
	font-size: 100%;
}

/*设置默认字体*/
:focus {
	outline: 0;
}

ul,
ol {
	list-style: none;
}

/*重置列表*/
fieldset,
img {
	border: 0 none;
	vertical-align: middle;
}

/*重置图片元素*/
address,
caption,
cite,
code,
dfn,
em,
i,
th,
var,
optgroup {
	font-style: normal;
	font-weight: normal;
}

abbr,
acronym {
	border: 0;
	font-variant: normal;
}

input,
button,
textarea,
select,
optgroup,
option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}

code,
kbd,
samp,
tt {
	font-size: 100%;
}

/*@purpose To enable resizing for IE */
/*@branch For IE6-Win, IE7-Win */
input,
button,
textarea,
select {
	*font-size: 100%;
	outline: none;
}

/*
form label {
    cursor: pointer;
}
*/

textarea {
	resize: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*重置表格*/
blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

a {
	color: #333;
	text-decoration: none;
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
	-webkit-transition: background-color .2s ease-in-out;
	-moz-transition: background-color .2s ease-in-out;
	transition: background-color .2s ease-in-out;

}

a:hover {
	text-decoration: none;
}

.zixun {
	display: flex;
	justify-content: space-around;
	align-items: center;
	width: 158px;
	height: 45px;
	line-height: 45px;
	border: 1px solid #A91B2A;
	border-radius: 32px;
	margin-right: 15px;
	font-size: 16px;
	font-family: PingFang SC;
	font-weight: 400;
	padding: 0 22px;
	color: rgba(169, 27, 42, 1);
	cursor: pointer;
}

.zixun img {
	width: 19px;
	height: 21px;
	object-fit: cover;
}

/*--清除浮动
-------------------------------------------*/
.cf:before,
.cf:after,
.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.flex::before {
	display: none !important;
}

.flex::after {
	display: none !important;
}

.cf:after,
.clearfix:after {
	clear: both;
}

.cf,
.clearfix {
	clear: both;
	*zoom: 1;
}

/*-- 字号、颜色、外边距、内补丁、居中、行高、显示、隐藏
--------------------------------------------------------------------------*/
.c-333 {
	color: #333;
}

.c-666 {
	color: #666;
}

.c-999 {
	color: #999;
}

.c-green {
	color: #1fb079;
}

.c-orange {
	color: #fc714c;
}

.c-reg {
	color: #d90106;
}

/* 字号 */
.f14 {
	font-size: 14px;
}

.f15 {
	font-size: 15px;
}

.f16 {
	font-size: 16px;
}

.f17 {
	font-size: 17px;
}

.f18 {
	font-size: 18px;
}

.f19 {
	font-size: 19px;
}

.f20 {
	font-size: 20px;
}

.f21 {
	font-size: 21px;
}

.f23 {
	font-size: 23px;
}

.f24 {
	font-size: 24px;
}

.f25 {
	font-size: 25px;
}

.f26 {
	font-size: 26px;
}

.f27 {
	font-size: 27px;
}

.f28 {
	font-size: 28px;
}

.f29 {
	font-size: 29px;
}

.f30 {
	font-size: 30px;
}

.f31 {
	font-size: 31px;
}

.f32 {
	font-size: 32px;
}

.f51 {
	font-size: 51px;
}

/* 隐藏 居中 */

.tc {
	text-align: center;
}

.tr {
	text-align: right;
}

.show {
	display: block;
}

.hide {
	display: none !important;
}

/*文字隐藏,省略号*/
.ti,
.te {
	white-space: nowrap;
	overflow: hidden;
}

.ti {
	text-indent: -999em;
}

.te {
	text-overflow: ellipsis;
}




/* -----------------footer--------------- */


@media screen and (max-width:1200px) {}



/* ----------------header-------------- */
/* 原始nav */
.header {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	height: 50px;
	padding: 0 30px;
}

/*左侧logo*/
.header .left {
	width: 12%;
}

.header .left a img {
	height: 40px;
	margin-top: 6px;
}

.header .left .img2 {
	display: none;
}

/*白色背景的头部*/
.header.on {
	background: #fff;
	border-bottom: 1px solid #ccc;
}

.header.on .left .img1 {
	display: none;
}

.header.on .left .img2 {
	display: block;
}

.header.on .navbar_nav li a {
	color: #333;
}

.header.on .navbar_nav li:hover a {
	color: orangered;
}

#navToggle {
	display: none;
}

.m_nav {
	position: fixed;
	top: 0px;
	box-shadow: 0 15px 27px 0 rgba(167, 165, 165, 0.38);
	width: 100%;
	height: 100%;
	background: #fff;
	transition: all ease 0.5s;
	-webkit-transition: all ease 0.5s;
	z-index: 1000;
	opacity: 1;
	visibility: visible;
	margin-top: 0;
	overflow-y: auto;
	transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;
	top: 0;
	transform: translateX(100%);
}

.m_nav.open {
	transform: translateX(0);
}

.m_nav .top {
	height: 60px;
	padding: 20px;
	box-sizing: border-box;
}

.m_nav .top .closed {
	width: 25px;
	height: 25px;
	vertical-align: middle;
	float: right;
	cursor: pointer;
}

.m_nav .logo {
	width: 100%;
	margin: 0 auto;
}

.m_nav .logo img {
	height: 50px;
	display: block;
	margin: 30px auto;
}

.m_nav .ul {
	margin-top: 30px;
}

.m_nav .ul li {
	padding: 0 20px;
	border-bottom: 1px solid #f5f5f5;
	transform: translateY(0);
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;
	transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;
	opacity: 0;
}

.m_nav.open .ul li {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.m_nav .ul li:nth-child(1) {
	-webkit-transition: all .2s cubic-bezier(.77, 0, .175, 1) 0ms;
	transition: all .2s cubic-bezier(.77, 0, .175, 1) 0ms;
}

.m_nav .ul li:nth-child(2) {
	-webkit-transition: all .4s cubic-bezier(.77, 0, .175, 1) 0ms;
	transition: all .4s cubic-bezier(.77, 0, .175, 1) 0ms;
}

.m_nav .ul li:nth-child(3) {
	-webkit-transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;
	transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;
}

.m_nav .ul li:nth-child(4) {
	-webkit-transition: all .8s cubic-bezier(.77, 0, .175, 1) 0ms;
	transition: all .8s cubic-bezier(.77, 0, .175, 1) 0ms;
}

.m_nav .ul li:nth-child(5) {
	-webkit-transition: all 1.0s cubic-bezier(.77, 0, .175, 1) 0ms;
	transition: all 1.0s cubic-bezier(.77, 0, .175, 1) 0ms;
}

.m_nav .ul li:nth-child(6) {
	-webkit-transition: all 1.2s cubic-bezier(.77, 0, .175, 1) 0ms;
	transition: all 1.2s cubic-bezier(.77, 0, .175, 1) 0ms;
}

.m_nav .ul li a {
	display: block;
	text-decoration: none;
	color: #333;
	font-size: 16px;
	height: 50px;
	line-height: 50px;
	width: 100%;
}

.m_nav .ul li .dropdown_menu {
	display: none;
}

.m_nav .ul li.dropdown.active .dropdown_menu {
	display: block;
}

.m_nav .ul li .dropdown_menu a {
	display: block;
	height: 50px;
	line-height: 50px;
	padding: 0 40px;
	box-sizing: border-box;
	border-bottom: 1px solid #f5f5f5;
}

.m_nav .ul li .dropdown_menu a:last-child {
	border: none;
}

.banner {
	width: 100%;
}

.banner img {
	width: 100%;
}

/* 地图样式 */
.amap-marker-label {
	color: #fff;
	background-color: transparent !important;
	border: none;
}

.amap-icon img {
	width: 24px;
	height: 24px;
	object-fit: cover;
}

/* 更改 */
.header_top .left {
	width: 50%;
	background: #030B51;
}

.header_top .left ul {
	width: 425px;
	float: right;
	margin-right: 160px;
}

.header_top .left li.logo_txt {
	color: #E62AA1;
	display: flex;
	align-items: center;
	margin-top: 30px;
}

.header_top .left li.logo_txt img {
	margin-right: 20px;
	cursor: pointer;
}

.header_top .left li.four img {
	width: 336px;
	height: 33px;
	margin-top: 113px;
}

.header_top .left li.make {
	color: #fff;
	margin: 21px 0 45px 0;
}

.header_top .left li.ask a:first-child {
	width: 100px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #E62AA1;
	border-radius: 4px;
	float: left;
	color: #fff;
}

.header_top .left li.four {
	background: url('../image/header_txt.svg') no-repeat bottom;
}

.header_top .left li.ask a:last-child {
	width: 90px;
	color: #fff;
	height: 40px;
	display: inline-block;
	line-height: 40px;
	margin-left: 22px;
	background: url('../image/header_ask.svg') no-repeat right;
	background-size: 14px;
}

.big_header {
	/* position: absolute; */
	width: 100%;
	height: 80px;
	line-height: 80px;
	z-index: 1000;
}

.header_top .right {
	width: 100%;
	position: relative;
}

.header_top .big_header ul.big {
	display: flex;
	width: 1160px;
	justify-content: space-between;
	background: transparent;
	color: #151515;
	z-index: 99;
	margin: 0 auto;
}

.header_top .big_header ul.big li {
	height: 80px;
	line-height: 80px;
	display: inline-block;
	margin-right: 68px;
}

.header_top .big_header ul.big li:first-of-type {
	margin-left: 78px;
}

.header_top .big_header ul.big li:last-of-type {
	margin-right: 0px;
}

.header_top .big_header ul.big .new_log {
	width: 132px;
	height: 44px;
	margin-left: 10px;
}

.header_top .big_header ul.big li .line {
	display: inline-block;
	width: 1px;
	height: 22px;
	margin-left: 23px;
	background-color: rgba(50, 50, 49, 0.25);
	vertical-align: middle;
}

.header_top .big_header ul.big li a {
	font-size: 16px;
	color: #323231;
	font-family: PingFang SC;
	font-weight: 400;
}

.header_top .big_header ul.big li:hover a::before {
	content: "";
	width: 43px;
	height: 10px;
	background: linear-gradient(235deg, #E52E21 0%, #FEA49F 100%);
	border-radius: 0px 14px 14px 0px;
	position: absolute;
	bottom: 27px;
	z-index: -1;
	font-weight: 500;
}

.header_top .big_header ul.big li:nth-of-type(1):hover a::before {
	width: 23px;
}

.header_top .big_header ul.big li .small {
	width: 156px;
	height: 126px;
	background: rgba(255, 255, 255, 1);
	box-shadow: 0px 4px 6px 0px rgba(214, 193, 193, 0.5);
	border-radius: 0px 0px 6px 6px;
	position: absolute;
}

.header_top .big_header ul.big li .xia {
	object-fit: cover;
}

.header_top .big_header ul.big li .phone {
	font-size: 16px;
	font-weight: 500;
	color: rgba(241, 77, 60, 1);
}

.header_top .big_header ul.big li .loginin {
	font-size: 16px;
	font-weight: 500;
	color: rgba(241, 77, 60, 1);
}

.header_top .big_header ul.big .register {
	display: inline-block;
	width: 100px;
	height: 38px;
	line-height: 38px;
	background: #E52629;
	border-radius: 6px;
	font-size: 16px;
	font-family: PingFang SC;
	font-weight: 400;
	color: rgba(255, 255, 255, 1);
	text-align: center;
}

.header_top .big_header ul.big li:hover .phone {
	color: rgba(241, 77, 60, 1);
}

.loginin {
	color: rgba(241, 77, 60, 1);
}

.header_top .big_header ul.big li .number {
	font-size: 16px;
	font-weight: 500;
	color: rgba(241, 77, 60, 1);
	border-bottom: 1px dashed #F14D3C;
}

.header_top .big_header ul.big li .small li {
	height: 60px;
	line-height: 60px;
	display: block;
	border-bottom: 2px solid #ECECEC;
	text-align: center;
}

.header_top .big_header ul.big li .small li:last-of-type {
	border-bottom: 0;
}

.small {
	display: none;
}

.header_top .big_header ul.big li .small li .icon {
	width: 27px;
	height: 29px;
	object-fit: cover;
}

.header {
	display: none;
}

.m_nav.open {
	background: #F14D3C;
}

.m_nav .ul li {
	border: 0;
	text-align: center;
}

.m_nav .ul li a,
.m_nav .ul li .dropdown_menu a {
	color: #fff;
}

.footer_lefta {
	display: none;
}

@media screen and (max-width: 1200px) {
	.header_top .right {
		width: 100%;
		margin-top: 50px;
	}

	.clearfix {
		height: 50px;
		line-height: 50px;
	}

	.clearfix .logo {
		width: 100px;
	}

	.header_top .left {
		display: none;
	}

	.header {
		display: inline;
		padding: 0 10px;
		background: #F14D3C;
	}

	.big_header {
		display: none;
	}

	.header #navToggle {
		height: 100%;
		padding: 5px 15px;
		margin-right: -15px;
		display: inline-block;
		float: right;
	}

	.header #navToggle span {
		position: relative;
		width: 25px;
		height: 1px;
		margin-top: 19px;
	}

	.header #navToggle span:before,
	.header #navToggle span:after {
		content: '';
		position: relative;
		width: 100%;
		height: 1px;
		left: 0;
	}

	.header #navToggle span,
	.header #navToggle span:before,
	.header #navToggle span:after {
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		-o-transition: 0.3s;
		transition: 0.3s;
		display: block;
		background: #fff;
	}

	.header #navToggle span:before {
		top: 8px;
	}

	.header #navToggle span:after {
		bottom: 10px;
	}

	.header #navToggle.open span:before {
		top: 10px;
		-webkit-transform: translateY(-11px) rotate(-45deg);
		-moz-transform: translateY(-11px) rotate(-45deg);
		-ms-transform: translateY(-11px) rotate(-45deg);
		-o-transform: translateY(-11px) rotate(-45deg);
		transform: translateY(-11px) rotate(-45deg);
	}

	.header #navToggle.open span:after {
		bottom: 12px;
		-webkit-transform: translateY(10px) rotate(45deg);
		-moz-transform: translateY(10px) rotate(45deg);
		-ms-transform: translateY(10px) rotate(45deg);
		-o-transform: translateY(10px) rotate(45deg);
		transform: translateY(10px) rotate(45deg);
	}

	.header #navToggle.open span {
		background: none;
	}

	.header #navToggle.open span:before,
	.header #navToggle.open span:after {
		background: #4f4f4f;
	}
}

footer {
	background: #F8F8FA;
}

.flex {
	display: flex;
	align-items: center;
}

.footer_new {
	display: flex;
	padding-top: 59px;
	/* padding-bottom: 34px; */
	clear: both;
	padding-left: 15px !important;
	padding-right: 0 !important;
}

@media (min-width: 1700px) and (max-width: 1920px) {
	.container {
		width: 1488px !important;
	}
}

@media (min-width: 1200px) {
	.container {
		/* width: 1488px !important; */
	}

}



.footer_new .footer_left .login {
	width: 146px;
	height: 49px;
	object-fit: cover;
	margin-bottom: 15px;
	margin-right: 15px;
}

.footer_new .footer_left .icon img {
	width: 28px;
	height: 28px;
	object-fit: cover;
	margin-right: 10px;
}

.footer_new .footer_left img {
	width: 28px;
	height: 28px;
	object-fit: cover;
	margin-right: 12px;
}

.footer_text {
	margin-left: 8px;
	font-weight: 400;
	font-size: 14px;
	color: #151515;
}

.mb15 {
	margin-bottom: 15px;
}

.mr-15 {
	margin-right: 15px;
}

.footer_new .small_hiden {
	padding-left: 0 !important;
}

.footer_new .footer_left .icon img:last-of-type {
	margin-right: 0;
}

.footer_new .footer_left .erweima {
	width: 130px;
	height: 130px;
	object-fit: cover;
	margin: 17px 0 16px;
}

.footer_new .footer_left .line_word {
	font-size: 16px;
	font-weight: 500;
	color: rgba(50, 50, 49, 1);
	line-height: 29px;
}

.footer_new .footer_left .gray_word {
	font-size: 16px;
	font-weight: 400;
	color: #9B9B9A;
	line-height: 29px;
}

/* .footer_new  .col-lg-3{
	width: 100% !important;
}
.footer_new .col-xs-6{
	width: 50% !important;
} */
.footer_ul li {
	margin-bottom: 12px;
}

.footer_ul li a {
	font-weight: 400;
	font-size: 16px;
	color: #888888;
	line-height: 29px;
	cursor: pointer;
}

.footer_ul li a:hover {
	color: rgba(223, 72, 58, 1);
}

.footer_ul li:first-of-type {
	font-weight: 400;
	font-size: 20px;
	color: #151515;
	margin-bottom: 28px;
}

.footer_div {
	padding: 21px 0;
	line-height: 30px;
	display: flex;
	/* margin-right: 30px; */
}

.footer_div .yqlj {
	font-size: 15px;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	color: #333333;
}

.footer_div a {
	font-size: 14px;
	font-weight: 400;
	color: rgba(51, 51, 51, 0.7);
	padding: 0 10px;
	border-right: 1px solid rgba(136, 136, 136, 1);
	display: inline-block;
	line-height: 13px;
	height: 13px;
}

.footer_div a:hover {
	color: rgba(223, 72, 58, 1);
}

.footer_div a:first-of-type {
	padding-left: 0;
}

.footer_div a:last-of-type {
	border-right: none;
}

@media (max-width: 1440px) {
	.footer_ul li a {
		font-size: 12px !important;
	}

	.footer_ul li:first-of-type {
		font-size: 15px !important;
		margin-bottom: 21px !important;

	}

	.email_text img {
		width: 18px !important;
		height: 18px !important;
	}

	.footer_text {
		font-size: 11px !important;
		margin-left: 6px !important;
	}

	.email-phone {
		font-size: 24px !important;
		margin-top: 9px !important;
	}

	.email {
		margin-bottom: 20px !important;
		line-height: 25px !important;
	}

	.email-tit {
		font-weight: 400;
		font-size: 13px;
		color: #888888;
		/* width: 275px; */
	}

	.icon img {
		width: 33px !important;
		height: 33px !important;
	}

	.code {
		width: 83px !important;
		height: 83px !important;
		margin-top: 21px !important;
		margin-bottom: 24px !important;
	}
}

@media (max-width: 1680px) {
	.footer_ul li a {
		font-size: 12px !important;
	}

	.footer_ul li:first-of-type {
		font-size: 15px !important;
		margin-bottom: 21px !important;

	}

	.email_text img {
		width: 18px !important;
		height: 18px !important;
	}

	.footer_text {
		font-size: 11px !important;
		margin-left: 6px !important;
	}

	.email-phone {
		font-size: 24px !important;
		margin-top: 9px !important;
	}

	.email {
		margin-bottom: 20px !important;
		line-height: 25px !important;
	}

	.email-tit {
		font-size: 10px !important;
	}

	.icon img {
		width: 33px !important;
		height: 33px !important;
	}

	.code {
		width: 83px !important;
		height: 83px !important;
		margin-top: 21px !important;
		margin-bottom: 24px !important;
	}
}

/* 地图 */
.map {
	width: 534px;
	height: 181px;
	margin-bottom: 40px;
	/* margin-left: 30px !important; */
	color: #fff;
	position: relative;
}

.map .zx {
	position: absolute;
	background: rgba(0, 0, 0, 0.3);
	width: 100%;
	height: 100%;
	z-index: 999;
}

.map>img {
	width: 100%;
	object-fit: cover;
	/* height: 181px; */
}

.icon_img {
	/* display: flex;
	align-items: center; */
}

.code {
	width: 110px;
	height: 110px;
	margin-top: 28px;
	margin-bottom: 32px;
}

.code img {
	width: 100%;
	height: 100%;
}

.icon img {
	width: 44px;
	height: 44px;
}

.icon_img .login {
	margin-right: 20px !important;
	cursor: default;
}

.icon_img img {
	margin-right: 10px;
	cursor: pointer;
}

.footer_icon {
	display: flex;
	align-items: center;
	padding-bottom: 20px;
	margin-right: 20px;
	/* border-bottom: 1px solid #CCCCCC; */
	/* justify-content: space-between; */
}

.footer_icon .login {
	margin-right: 30px;
}

/* .footer_ul li:first-of-type::before{
	content:'';
	position: absolute;
	top: 29px;
	width: 15px;
	height: 2px;
	background-color: #F65848;
} */
.last {
	width: 100%;
	line-height: 25px;
	background: #F8F8FA;
}

.flex-left {}

.last .container {
	display: flex;
	justify-content: space-between;
	align-items: baseline;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.last_left {
	font-size: 12px;
	font-family: Roboto;
	font-weight: 400;
	color: rgba(21, 21, 21, 0.7);
	text-align: left;
	padding-left: 0 !important;
}

.last_right {
	font-size: 12px;
	font-family: Roboto;
	font-weight: 400;
	/* text-align: right; */
	color: rgba(21, 21, 21, 0.7);
	margin-bottom: 20px;
}

.last_right a {
	color: rgba(21, 21, 21, 0.7);
}

.last_right>img {
	width: 15px;
	height: 15px;
	object-fit: cover;
}

.ydd_last {
	display: none;
}

.email {
	/* display: flex;
	align-items: center;
	justify-content: space-between; */
	line-height: 35px;
	/* margin-left: 15px; */
	margin-bottom: 26px;
}

.email-phone {
	font-family: Roboto, Roboto;
	font-weight: 700;
	font-size: 32px;
	color: #151515;
	margin-top: 12px;
}

.email-tit {
	font-size: 10px !important;
}

.email .email_text {
	display: flex;
	padding-right: 0;
	width: 300px;
	align-items: center;
}

.email_text img {
	width: 24px;
	height: 24px;
}

.pl0 {
	padding-left: 0 !important;
}

.pr0 {
	padding-right: 0 !important;
}

.footer_new .email {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.footer_ul {
	padding-left: 0 !important;
}

.footer_div {
	padding-left: 0 !important;
}


@media screen and (max-width: 1200px) {
	footer .foot_top {
		flex-wrap: wrap;
	}

	footer .foot_top .left {
		padding-right: 0;
	}

	footer .foot_top .right {
		width: 100%;
		margin-top: 20px;
	}

	footer .foot_bottom ul {
		flex-wrap: wrap;
	}

	footer .foot_bottom ul li {
		width: 100%;
	}

	footer .foot_bottom p.f14 {
		text-align: left;
	}

	.news_list .big_newsa {
		display: none;
	}

	.email {
		flex-wrap: wrap;
	}

	.swiper-container-horizontal>.swiper-pagination-bullets {
		bottom: 0 !important;
		width: 100% !important;
		right: 0 !important;
	}
}

@media screen and (max-width: 996px) {
	.icon_img {
		flex-wrap: wrap;
	}

	.icon_img .icon {
		margin-top: 20px;
		padding-left: 15px;
	}
}

@media screen and (max-width: 768px) {
	footer .foot_top .left ul {
		flex-wrap: wrap;
	}

	footer .foot_top .left ul li {
		width: 100%;
		margin-bottom: 20px;
	}

	footer .foot_top .right .f14 {
		justify-content: flex-start;
	}

	footer .foot_top .right ul {
		flex-wrap: wrap;
		justify-content: flex-start;
	}

	footer .foot_top .right ul .f14 {
		width: 100%;
		margin-bottom: 10px;
	}

	footer .foot_top {
		padding-top: 50px;
	}
}



@media screen and (max-width: 1000px) {
	.f32 {
		font-size: 27px;
	}

	.f29 {
		font-size: 24px;
	}

	.f28 {
		font-size: 22px;
	}

	.last {
		display: none;
	}

	.ydd_last {
		display: block;
	}

	.last_left,
	.last_right {
		text-align: center;
		line-height: 25px;
	}

	.footer_div {
		text-align: center;
	}

	/* .swiper-container-horizontal>.swiper-pagination-bullets {
        width: 60px !important;
    } */
}

@media screen and (max-width: 768px) {
	.f32 {
		font-size: 20px;
	}

	.f29 {
		font-size: 20px;
	}

	.f28 {
		font-size: 16px;
	}

	.f18 {
		font-size: 16px;
	}
}

.footer_newaa {
	width: 1488px;
	border-bottom: 1px solid #cccccc;
	justify-content: space-between;
}

@media screen and (max-width: 640px) {
	.last_right {
		padding-right: 0 !important;
	}

	.ydd_last .container {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

	.footer_neewaa {
		border-bottom: 0;
	}

	.footer_one,
	.footer_two,
	.footer_three {
		padding-left: 15px !important;
	}

	/* .swiper-container-horizontal>.swiper-pagination-bullets {
        position: absolute;
        bottom: 0 !important;
		width: 100px;
		width: 100% !important;
		right: 0 !important;
    } */
	.footer_div {
		padding-left: 15px !important;
		padding-right: 0 !important;
		padding-top: 0;
		padding-bottom: 0;
	}

	.footer_div a:first-of-type {
		padding-left: 0;
	}

	.footer_newaa {
		padding-bottom: 0 !important;
	}

	.footer_new .footer_left {
		padding-right: 0;
	}

	.footer_new .footer_left .login {
		margin-bottom: 0 !important;
	}

	.small_hiden {
		display: none;
	}

	.footer_lefta {
		display: block;
		display: flex;
		align-items: center;
		padding-top: 20px;
	}

	.footer_new .footer_left .icon {
		margin-bottom: 0 !important;
		line-height: 40px;
	}

	/* .footer_new .footer_left .icon img{
		margin-right: 0;
	} */
	.footer_new .footer_left .line_word {
		font-size: 16px;
		font-weight: 500;
		color: rgba(50, 50, 49, 1);
		line-height: 24px;
		margin-top: 10px;
	}

	.footer_new .footer_left .erweima {
		width: 138px;
		height: 138px;
		object-fit: cover;
		margin: 110px 0 16px 20px;
	}

	.footer_new {
		padding-top: 25px;
		padding-bottom: 0 !important;
		display: flex;
		flex-wrap: wrap;
		text-align: center;
	}

	.swiper-pagination-bullet-active {
		width: 17px !important;
	}

	.last_left {
		padding-left: 0 !important;
	}

	.last_right {
		padding-bottom: 10px;
	}
}